.header_container {
  background-color: var(--dark-blue);
  /* padding: 1rem; */
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 999;
}
.header_container .navbar_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
}
.navbar_container .logo {
  width: 150px;
}
.navbar_container .logo img {
  width: 100%;
}
.navbar_container .navbar .dasktop_menu {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white);
  /* gap: 2rem; */
}
.navbar_container .navbar .dasktop_menu .dasktop_li {
  padding: 1.5rem 0;
  position: relative;
}
.navbar_container .navbar .dasktop_menu .dasktop_li .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 300px;
  background-color: var(--dark-blue);
  border-radius: 0rem 0rem .5rem .5rem;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.navbar_container .navbar .dasktop_menu .dasktop_li:hover .sub-menu{
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  animation-duration: 0.4s;
}

.navbar_container .navbar .dasktop_menu .dasktop_li .sub-menu .dasktop_sub_menu_li a {
  padding: .7rem;
  color: var(--white);
  text-decoration: none;
  display: block;
  transition: all .3s ease-in;
}

.navbar_container .navbar .dasktop_menu .dasktop_li .sub-menu .dasktop_sub_menu_li a:hover {
  background-color: var(--white);
  color: var(--dark-blue);
  padding-left: 1rem;
}
.navbar_container .navbar .dasktop_menu .dasktop_li a {
  /* border: 1px solid; */
  padding: 1.5rem 0.8rem;
}
.navbar_container .login_container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
.navbar_container .login_container .login {
  border: 1px solid var(--white);
  border-radius: 15px;
  padding: 0.3rem 0.6rem;
  background-color: transparent;
  color: var(--white);
  outline: none;
  cursor: pointer;
}
.navbar_container .login_container .book_demo {
  border: 1px solid var(--dark-yellow);
  border-radius: 15px;
  padding: 0.3rem 0.6rem;
  background-color: transparent;
  color: var(--white);
  outline: none;
  background-color: var(--dark-yellow);
  cursor: pointer;
}

/* header bottom container */
.header_bottom_container {
  background-color: var(--light-yellow);
}
.navbar_botton_container ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 70%;
  margin: 0 auto;
}
.navbar_botton_container ul li {
  padding: 0.8rem 0;
}
.navbar_botton_container ul li a {
  color: var(--black);
  padding: 0.8rem 1rem;
  font-size: 0.9rem;
}
.navbar_container .menu_btn i{
  font-size: 1.3rem;
  color: var(--dark-yellow);
  cursor: pointer;
}

/* mobile navbar section start */
/* Container */
.mobile_navbar_container {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.4);
  backdrop-filter: blur(6px);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: 9999;
}

.mobile_navbar_container.show {
  opacity: 1;
  visibility: visible;
}

/* Panel */
.mobile_navbar {
  width: 85%;
  max-width: 360px;
  height: 100%;
  background: var(--dark-blue);
  padding: 20px;
  transform: translateX(-100%);
  transition: 0.4s ease;
  color: var(--light-yellow);
}

.mobile_navbar_container.show .mobile_navbar {
  transform: translateX(0);
}

/* Header */
.mobile_navbar_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.mobile_logo img {
  height: 30px;
}

.mobile_close {
  font-size: 26px;
  cursor: pointer;
}

/* Menu */
.mobile_menu {
  margin-top: 30px;
}

.mobile_item {
  border-bottom: 1px solid #eee;
}

.mobile_link {
  width: 100%;
  padding: 14px 0;
  font-size: 16px;
  font-weight: 500;
  background: none;
  border: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: inherit;
}

/* Submenu */
.mobile_submenu {
  max-height: 0;
  overflow: hidden;
  transition: 0.4s ease;
}

.mobile_submenu a {
  display: block;
  padding: 10px 0 10px 15px;
  font-size: 15px;
  opacity: 0.85;
}

/* CTA */
.mobile_cta {
  margin-top: 30px;
  display: flex;
  gap: 1rem;
}

.mobile_cta a {
  flex: 1;
}
.mobile_cta a button{
  width: 100%;
  padding: .4rem 1.5rem;
  border-radius: .5rem;
  outline: none;
}
.mobile_cta a:nth-child(1) button{
  background-color: transparent;
  border: 1px solid var(--dark-yellow);
  color: var(--dark-yellow);
}
.mobile_cta a:nth-child(2) button{
  background-color: var(--dark-yellow);
  border: 1px solid var(--dark-yellow);
  color: var(--dark-blue);
}
/* mobile navbar section end */